﻿/* DEFAULTS
----------------------------------------------------------*/


/* DEFAULTS
----------------------------------------------------------*/

body   
{
    background: #fff url(../Images/body_back.png) repeat-x;
    font-size: 0.80em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #696969;
    height: 100%;
    
}

a:link, a:visited
{
    
    color: #034af3;
    text-decoration: none;
}

a:hover
{
    /* color: #1d60ff; */
    color: #5E8EFF;
    text-decoration:underline;
}

a:active
{
    color: #034af3;
    outline: 0; 
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}

img { border: 0; -ms-interpolation-mode: bicubic; }

/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
    margin-top: 2px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}

div.container
{
	width: 946px;
    margin-left: auto ;
    margin-right: auto;
    background-color:#fff;
/*  	box-shadow: 0px 0px 12px 5px #e3f2f5; 
	-moz-box-shadow: 0 0 12px 5px #E3F2F5; 
	-webkit-box-shadow: 0 0 12px 5px #E3F2F5; */
	   	box-shadow: 0px 0px 12px 4px #77BAFD; 
	-moz-box-shadow: 0 0 12px 4px #77BAFD; 
	-webkit-box-shadow: 0 0 12px 4px #77BAFD;
	

border-left: 1px solid #999;
border-right: 1px solid #999;
border-bottom: 1px solid #999;
    
}

div.container tr,table,th,td
{
	border: 0px;
	padding: 2px;
	border-spacing: 2px;
	margin:0px;
}



div.container input[type=checkbox]
{
	border: 5px;
	margin-right: 10px;
	border-spacing: 2px;
	
}

.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    background: #4b6c9e;
    width: 100%;
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;
}

div.logo_box
{
    padding-top:26px;
	margin-top:0px;
	margin-bottom:0px;
	vertical-align:middle;
	min-height: 100px;
    vertical-align: middle;
    width:946px;

    /*background: url(../images/header_backgrnd.png) top no-repeat;*/
}

div.logo
{
	width: 300px;
	float:left;
	vertical-align:middle;
}


div.topnav {
	list-style: none;
	margin: 0;
	width: 946px;
	font-size: 1.6em;
	min-height:60px;
	/*background: #f5f5f5;*/
	background: url(../images/menu_back.png) repeat-x;
	color:#fff;
	display: table-cell;
    vertical-align: middle;
}

div.main_content
{
    width:938px;
    padding-left:4px;
    padding-right:4px;
    min-height: 0px;
    font-size:1.1em;
    background-color:#fff;
    background: url(../images/maincontent_back.png) top no-repeat;
    

}

div.main_contentx {
	margin: 0px; 
	border: 1px solid rgb(204, 204, 204); 
	width:944px;
	padding:2px;
    min-height: 420px;
	box-shadow: 0px 0px 12px 5px #e3f2f5; 
	-moz-box-shadow: 0 0 12px 5px #E3F2F5; 
	-webkit-box-shadow: 0 0 12px 5px #E3F2F5;
}




.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    color: #4e5766;
    /*padding: 8px 0px 0px 0px;*/
    margin: 0px auto;
    text-align: center;
    line-height: normal;
    
}


/* TAB MENU   
----------------------------------------------------------*/

/*div.hideSkiplink
{
    background-color:#3a4f63;
    width:100%;
}

div.menu
{
    padding: 4px 0px 4px 8px;

}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    background-color: #465c71;
    border: 1px #4e667d solid;
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
}

div.menu ul li a:hover
{
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
} */

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

div.clearfix
{
    clear: both;
}


.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}

div.quicklinks
{
	margin-top: 0px;
	width: 946px;
	vertical-align:middle;
	height:40px;
	text-align:center;

	font-size: 0.9em;
	padding-top:0px;
	padding-bottom:0px;
border-top: 1px solid #ccc;
background-color:#f5f5f5;
margin-top:0px;


	
}
div.quicklinks a
{

	text-decoration: none;

	color:#034af3;
}
div.quicklinks a:visited
{
	text-decoration: none;

	color:#034af3;
}
div.quicklinks a:hover
{
    color: #5E8EFF;
    text-decoration:underline;
}

footer DIV.bottomnav
{
	text-align:center;
	background: url(/images/footer_backgrnd.png) bottom no-repeat;
	min-height: 22px;
	height: 22px;
    display: table-cell;
    vertical-align: middle;
    width:946px;
    padding-left:6px;
    padding-right:6px;
    font-size:0.85em;
    color:#666;
    margin-top:0%;

}
footer DIV.bottomnav a
{
    text-decoration: none;
}

/* ------------------------------------------ */

div.homepage_body_banner 
{
    position:relative; 
	min-height: 350px;
	height: 350px;
    vertical-align: middle;
    width:946px;
    background-color:Red;
    margin:0px;
    background: url(../Images/homepage_banner_backgrnd.png) no-repeat;
}


div.searchbuttonLG
{
    position:absolute;
    bottom:60px; 
    left:155px;
}


div.homepage_container
{
    /*background-color:#fbfbfb; */
    /* background-color:#fff; */
    background-color: #7f7f7f;
    height:240px;
    width:946px;
    border: 0px solid #000;
    background: url(../Images/homepage_banner_bottom.png) no-repeat;  
}
div.homepage_leftcol 
{
     position:relative;
    bottom:40px; 
    left:0px;
	min-height: 240px;
	height: 240px;
    vertical-align: middle;
    
    width: 655px; 
    float: left;
    /*border-right: 1px dashed #D2D6D9; */
    padding-left:4px; 
    padding-right:4px; 
    margin-top:8px;
    margin-left:8px;
    background: url(../Images/homepage_leftcolumn.png) no-repeat;
   font-size: 1.0em;
   color:#fff;
}

div.homepage_rightcol
{
    position:relative;
    bottom:40px; 
    left:0px;
	min-height: 240px;
	height: 240px;
    vertical-align: middle;
    background-color:#f5f5f5;
    width: 260px; 
    float: right;
    border: 0px solid #D2D6D9; 
    padding:0px;
    padding-left:4px; 
    margin-top:8px;
    margin-right:6px;
       font-size: 1.0em;
   color:#fff;
    background: url(../Images/homepage_rightcol_backgrnd.png) no-repeat;
}



.searchButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
	background-color:#79bbff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #84bbf3;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #528ecc;
}

.searchButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
	background-color:#378de5;
}

.searchButton:active {
	position:relative;
	top:1px;
}


.clearButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}.clearButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.clearButton:active {
	position:relative;
	top:1px;
}

.updateFromADButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}.updateFromADButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.updateFromADButton:active {
	position:relative;
	top:1px;
	
}


.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}

.editButton
{
    background-image: url('../Images/icon-pencil.gif');
    background-repeat: no-repeat;
    text-decoration:none;
    height:15px;
    padding-right:10px;
    padding-left:5px;
    background-color:transparent;
    
}

.deleteButton
{
    background-image: url('../Images/icon-delete.gif');
    background-color: #FFFFFF;
    background-repeat: no-repeat;
    text-decoration: none;
    height: 15px;
    padding-right:5px;
    padding-left:15px;
    
}

.restoreButton
{
    background-image: url('../Images/icon-restore.jpg');
    background-color: #FFFFFF;
    background-repeat: no-repeat;
    text-decoration: none;
    height: 15px;
    padding-right:5px;
    padding-left:15px;
    
}


/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
	background-color: #666666;
	width: 100%;
}

div.menu
{
    padding: 4px 0px 4px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
	background-color: #ffffff;
	border: 1px solid #cccccc;
	color: #000;
	display: block;
	line-height: 1.35em;
	padding: 4px 20px;
	text-decoration: none;
	white-space: nowrap;
}

div.menu ul li a:hover
{
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
} 

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}


.rejectButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #f29c93;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f29c93;
	box-shadow:inset 0px 1px 0px 0px #f29c93;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fe1a00), color-stop(1, #ce0100) );
	background:-moz-linear-gradient( center top, #fe1a00 5%, #ce0100 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00', endColorstr='#ce0100');
	background-color:#fe1a00;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #d83526;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #b23e35;
}.rejectButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ce0100), color-stop(1, #fe1a00) );
	background:-moz-linear-gradient( center top, #ce0100 5%, #fe1a00 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ce0100', endColorstr='#fe1a00');
	background-color:#ce0100;
}.rejectButton:active {
	position:relative;
	top:1px;
}

.approveButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #c1ed9c;
	-webkit-box-shadow:inset 0px 1px 0px 0px #c1ed9c;
	box-shadow:inset 0px 1px 0px 0px #c1ed9c;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #9dce2c), color-stop(1, #8cb82b) );
	background:-moz-linear-gradient( center top, #9dce2c 5%, #8cb82b 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#9dce2c', endColorstr='#8cb82b');
	background-color:#9dce2c;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #83c41a;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #689324;
}.approveButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #8cb82b), color-stop(1, #9dce2c) );
	background:-moz-linear-gradient( center top, #8cb82b 5%, #9dce2c 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#8cb82b', endColorstr='#9dce2c');
	background-color:#8cb82b;
}.approveButton:active {
	position:relative;
	top:1px;
}

.ModalBackground
{
   background-color:Gray;
   filter:alpha(opacity=50);
   -moz-opacity:0.5;
   -khtml-opacity: 0.5;
   opacity: 0.5;

}

.popUpPanel
{
    display: block; 
    padding:20px; 
    background-color:White;
    border-radius:6px;
    -moz-border-radius:6px;
    box-shadow:inset 2px 2px 0px 0px #000000;
}

/* Login Page  
----------------------------------------------------------*/
div.login_box
{
    margin-top: 4%;
    max-height: 620px;
    min-height: 150px;
    vertical-align: middle;
    width: 60%;
    background: #fff;
    margin-right: 15%;
    margin-left: 20%;
}

div.login_content
{
    padding-top: 1%;
    padding-bottom: 1%;
    padding-left: 1%;
    padding-right: 1%;
    position:relative;
}

/*Category/Keword Page
-----------------------------------------------------------*/
div.manageKeyword
{
    padding-top:5%;
    padding-right: 20%;
    padding-left: 20%;
    padding-bottom:8%;
}

.shiftKewordPanel
{
    padding-left:25%;
    padding-right: 20%;
}

div.manageCategory
{
    padding-top:5%;
    padding-right: 20%;
    padding-left: 31%;
    padding-bottom:8%;
}
.category-KeywordTextbox
{
    width:250px;
}

.category-KeywordTextArea
{
    width:340px;
}

.manageCategory-KeywordTable
{
    padding-bottom:10px;
}

.manageCategory-KeywordNotification
{
    text-align:center;
}
/*DataSource Page
----------------------------------------------------------*/

div.dataSource
{
   padding-top:5%;
   padding-left:2%;
   padding-bottom:8%; 
  
}

.dataSourceTextArea
{
    overflow:hidden;
}
.dataSourceTextbox
{
    width:349px;
}

.dataSourceTableCell
{
    width:20%;
}
.dataSourceText
{
    font-weight: bold;
    display:block;
    width:175px;    
    word-wrap:break-word;
}

.dataSourceLabel
{
    font-weight: bold;
}

.keywordLabel
{
    display:block;
    width:200px;    
    word-wrap:break-word;
}

.checkBoxTableCell
{
    border: 1px solid #C0C0C0;
    background-color: AliceBlue;
    background-repeat: no-repeat;
    width: 100%;
}

.checkBoxList
{
    width: 100%;
}

.dataSourceKeywordTable
{
    width:100%; 
}

.dataSourceButtonPadding
{
    padding-top:5%;
}

.healthDataGovPage
{
    margin-top:15px;
    width:95%;
    padding-left:2%;
    margin-bottom:5%;
}

.healthDataGovButton
{
    padding-top:20px;
    padding-left:36%;
    padding-right:30%; 
}

.healthDataGovApproveButton
{
    padding-top:20px;
    padding-left:24%;
    padding-right:26%; 
}

.healthDataGovCommentBox
{
    padding-top:20px;
    padding-left:30%;
    padding-right:28%; 
     
}

.healthDataGovApproveReason
{
    padding-left:17%;
    width:60%;
    word-wrap:break-word;
}

/*Search Page
-----------------------------------------------------------*/
.searchTable
{
    table-layout:fixed;
     width:100%; 
    
} 

.searchNotifyMessage
{
    overflow:hidden;
    background: transparent;
}
.searchPageHeaderDiv
{
    padding-left: 20%;
    padding-bottom: 25px;
}

.searchPageHeader
{
    font-size: large;
    font-weight:bolder;
}

.searchSummaryTableDiv
{
    padding-left:5%;
}

.searchTableCell
{
    width:275px;
}
div.search
{
    width:100%;
    padding-bottom:5%;   
}

.searchButtonSpacing
{
  padding-left:5%;
  padding-top:5%;
  padding-bottom:5%;
  width:344px;  

}
.searchListView
{
    width:100%;
}

.searchKeywordLabel
{
    width: 170px;
   display: block;
float: left;
    word-wrap:break-word;   
}

.accordionHeaderLabel
{
    padding-left:30px;
}

.headerLabel
{
    margin-top:-23px;
    margin-left:30px;
    vertical-align:top;
    font-size: medium;
    color: #000000;
    font-weight: bold;
    display:block;
    width:238px;    
    word-wrap:break-word;
}

.headerPanel
{
   background-color: LightBlue;
   padding:6px;

   width:100%;
   overflow: auto;
   
}



.categoryEditButton
{
    background-image: url('../Images/icon-pencil.gif');
    background-color:Transparent;
    background-repeat: no-repeat;
    text-decoration:none;
    height:15px;
    padding-right:5px;
    padding-left:10px;
    
}

.categoryDeleteButton
{
    background-image: url('../Images/icon-delete.gif');
    background-color: Transparent;
    background-repeat: no-repeat;
    text-decoration: none;
    margin-top:-23px;
    height: 15px;
    padding-right: 5px;
    padding-left: 15px;
}
 
 .keywordDeleteButton
{
    background-image: url('../Images/icon-delete.gif');
    background-color: #FFFFFF;
    background-repeat: no-repeat;
    text-decoration: none;
    height: 15px;
    padding-right:-5px;
    padding-left:15px;
}


/*Search Results
--------------------------------------------------------------------------------*/
.dataResultTableCell
{
   /* position:absolute;*/
     margin:0px;
    border: 0px;
    width:645px; 
    height:inherit; 
} 

.searchResultsTable
{
    margin:0px;
    border: 0px;
    margin-top:15px;
    width:95%;
}
.dataSourceSearchResultsTable
{
    margin:0px;
    border: 0px;
    table-layout:fixed;
    width:95%;
}

.searchResultHeaderPanel
{
   width:100%;
   background-color: LightBlue;
   padding:6px;
}

.searchResultHeaderLabel
{
    padding-left:8px;
    font-size: medium;
    color: #000000;
    font-weight: bold;
}

.searchResultsDataSourcesLabel
{
    display:block;
    width:250px;
    word-wrap:break-word;   
}

.matchedKeywordsLabel
{
    display:block;
    width:250px;
    word-wrap:break-word;   
}

.matchedKeywordsHeaderLabel
{
    font-size: 1.2em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
    margin-top: 2px;
}
.numberOfSearchResults_lab
{
     font-weight:bold;
}
.dataResultsDiv
{
    padding-left:4%;
    padding-right:2%;
}

.dataResultTableDiv
{
    padding-left:15px;
}

   div.hideSkiplink
{
	background-color: #008ece;
	width: 100%;
}         
                      
#dnavmainmenu
{
    position:relative;          
    background-color:#008ece;
    height:44px;
    width: 100%;
	list-style: none;
	z-index:1;
}

div.dnavmenu
{
   /* padding: 4px 0px 4px 8px; */
    padding: 0px;
                              
}
                    
div.dnavmenu tr
{
    list-style: none;
    list-style-type: none;
	margin: 0px;
    padding: 0px;
    width: auto;
}
                    
div.dnavmenu td
{
   list-style: none;
   list-style-type: none;
   margin: 0px;
   padding: 0px;
   width: auto;
}
                  
div.dnavmenu tr td a, div.dnavmenu tr td a:visited
{
   background-color: #008ece;
   border: 1px #006591 solid;
   color: #ffffff;
   display: block;
   line-height: 34px;
   padding-top:4px;
   padding-bottom:4px;
   padding-left:20px;
   padding-right:20px;
   text-decoration: none;
   white-space: nowrap;
}
                    
div.dnavmenu tr td a:hover
{
   background-color : #bfcbd6;
   color: #334251;
   text-decoration: none;
}
                    
div.dnavmenu tr td a:active
{
   background-color: #465c71;
   color: #cfdbe6;
   text-decoration: none;                      
}
  
/*Edit Text Pages
---------------------------------------------------------------------------*/
.editPagePosition
{
    margin-top:15px;
    width:95%;
}

.editPageTextArea
{
    overflow:hidden;
    width:95%;
}

.editPageTagButtons
{
    border-style: ridge solid none solid;
    background: -moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
    border-right-width: thin;
    border-left-width: thin;
    border-top-width: medium;
    border-right-color: #808080;
    border-left-color: #808080;
    border-top-color: #666666;
}

  /*ManageChanges
---------------------------------------------------------------------*/

div.manageChanges
{
   padding-top:5%;
   padding-left:5%;
   padding-bottom:8%;
   padding-right:5%; 
}

.manageChangesListViewTable
{
    width:100%;
} 

.dataObjectNameLabel
{
    display:block;
    width:220px;    
    word-wrap:break-word;
}

.headerLabels
{
    color:#000000; 
    font-weight:bold;
    vertical-align:middle;
}

.manageChangeListViewHeaderColor
{
    background-color:Silver;
}

.manageChangeDataPagerPosition
{
    padding:30px 35% 0 45%;
}


/*Approver Pages
---------------------------------------------------------------------------*/
.approverKeywordDiv
{
    padding-top:5%;
    padding-right:12%;
    padding-left:16%;
    padding-bottom:8%;  
}

.approverCategoryDiv
{
    padding-top:5%;
    padding-right:12%;
    padding-left:18%;
    padding-bottom:8%; 
}

.paddingApproverButtonDiv
{
    padding-top:35px;
}        

/*Reports Page
-----------------------------------------------------------*/
div.reports
{
   padding-top:5%;
   padding-left:5%;
   padding-bottom:8%;
   padding-right:5%; 
}

div.categoryKeywordReport
{

   width: 70%;
}

div.databaseContentReport
{
   padding-top:5%;
   padding-left:7%;
   padding-bottom:8%;
   padding-right:7%; 
}

div.healthDataGovReport
{
   padding-top:5%;
   padding-left:7%;
   padding-bottom:8%;
   padding-right:7%; 
}

div.reportsMenu
{
    padding-top:5%;
    padding-left:30%;
    padding-bottom:8%;
    padding-right:30%;
}

.reportViewHeaderColor
{
background-color:Silver;
}

.reportViewTable
{
    width:100%;
} 

.reportDataPagerPosition
{
    padding:30px 35% 0 45%;
}

/*Misc Pages
------------------------------------------------------------*/
.orderCategoriesLabels
{
    display:block;
    width:300px;
    word-wrap:break-word;
}

.maintainerChangesTableCell
{
    width:100%;
}

.tagKeywordCenterLabels
{
    text-align:center;
}

.gridLines td
{
border: solid 1px #000000;
}

.gridLines th
{
border: solid 1px #000000;
}


.pager td
{
    border: none;
}

.pager th
{
    border: none;
}

.cmsSearchButton
{
    background-color:#808080;
    background:linear-gradient(top,#ebebeb 0,#808080 100%);
    background:-moz-linear-gradient(top,#ebebeb 0,#808080 100%);
    background:-webkit-linear-gradient(top,#ebebeb 0,#808080 100%);
    background:-o-linear-gradient(top,#ebebeb 0,#808080 100%);
    background:-ms-linear-gradient(top,#ebebeb 0,#808080 100%);
    border:1px solid #d2d2d2;
    border-radius:7px;
    -webkit-border-radius:7px;
    -moz-border-radius:7px;
    -ms-border-radius:7px;
    -o-border-radius:7px;
    color:#000;cursor:pointer;
    font-family:Arial,Helvetica,sans-serif;
    padding:3px 5px;
    
}




.searchButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
	background-color:#79bbff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #84bbf3;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #528ecc;
}

.searchButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
	background-color:#378de5;
}

.searchButton:active {
	position:relative;
	top:1px;
}

.aboutUsTextArea
{
    overflow-y: auto;
    overflow-x: false;
    overflow: auto;
    height: 220px;
}

.helpFrontPageTextArea
{
    overflow-y: auto;
    overflow-x: false;
    overflow: auto;
    height: 220px;
}


.reportTable {
	margin:0px;padding:0px;
	width:100%;
	border:1px solid #000000;
	
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
	
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
	
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
	
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}.reportTable table{
    border-collapse: collapse;
        border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.reportTable tr:last-child td:last-child {
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
}
.reportTable table tr:first-child td:first-child {
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}
.reportTable table tr:first-child td:last-child {
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
}.reportTable tr:last-child td:first-child{
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
}.reportTable tr:hover td{
	
}
.reportTable tr:nth-child(odd){ background-color:#aad4ff; }
.reportTable tr:nth-child(even)    { background-color:#ffffff; }.reportTable td{
	vertical-align:middle;
	
	
	border:1px solid #000000;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:9px;
	font-size:10px;
	font-family:Arial;
	font-weight:normal;
	color:#000000;
}.reportTable tr:last-child td{
	border-width:0px 1px 0px 0px;
}.reportTable tr td:last-child{
	border-width:0px 0px 1px 0px;
}.reportTable tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.reportTable tr:first-child td{
		background:-o-linear-gradient(bottom, #005fbf 5%, #003f7f 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #005fbf), color-stop(1, #003f7f) );
	background:-moz-linear-gradient( center top, #005fbf 5%, #003f7f 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#005fbf", endColorstr="#003f7f");	background: -o-linear-gradient(top,#005fbf,003f7f);

	background-color:#005fbf;
	border:0px solid #000000;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color:#ffffff;
}
.reportTable tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #005fbf 5%, #003f7f 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #005fbf), color-stop(1, #003f7f) );
	background:-moz-linear-gradient( center top, #005fbf 5%, #003f7f 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#005fbf", endColorstr="#003f7f");	background: -o-linear-gradient(top,#005fbf,003f7f);

	background-color:#005fbf;
}
.reportTable tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.reportTable tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}

span.fa.fa-plus-circle.fa-lg {
    color: #d9534f;
}

.sub-links a.share {
    padding-left: 0px;
}